/* Кнопки */
.btn {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 5px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
}

.btn:hover {
    background-color: #0069d9;
}


/* Поле выбора */
.form-select {
    display: inline-block;
    width: 350px;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #4b5563;
    color: #000;
}

.form-select:focus {
    background-color: #e9ecef;
}

/* Поле ввода */
.form-control {
    display: inline-block;
    width: 200px;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #4b5563;
    color: #000;
}

.form-control:focus {
    background-color: #e9ecef;
}

.container {
    margin-top: 50px;

    max-width: 1440px;

    margin-left: auto;
    margin-right: auto;
}

/** box */
.box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;

    &.column {
        flex-direction: column;
    }
}
